<?xml version="1.0" encoding="windows-1251"?>
<controls>
	<group name="DefaultAudioMXK_1">
		<image visible="true">
			<param x="0" y="25" width="150" src="Playcontrol\slider_bg.png"/>
		</image>	
		<playcontrol>
			<button id="play">
				<param type="IMAGE" x="0" y="0" srcNormal="buttons\play_n.png" srcActive="buttons\play_a.png" srcPressed="buttons\play_d.png"/>
			</button>
			<button id="pause">
				<param type="IMAGE" x="0" y="0" srcNormal="buttons\pause_n.png" srcActive="buttons\pause_a.png" srcPressed="buttons\pause_d.png"/>
			</button>
			<slider>
				<param x="0" y="25" width="150" background="Playcontrol\slider_bg.png"/>
				<layout 
						ballNormal="\DATA\skin\Playcontrol\ball_n.png"
						ballPressed="\DATA\skin\Playcontrol\ball_d.png"/>
			</slider>
			<timer style="Verdana_14_Bold" x="40" y="0" width="100">
				<!--param style="Verdana_14_Bold" x="40" y="0" width="100"/-->
			</timer>
		</playcontrol>
		<button id="showtitle">
			<param type="IMAGE" x="180" y="0" srcNormal="buttons\btnShowTitle.png" srcActive="buttons\btnShowTitle.png" srcPressed="buttons\btnShowTitle.png"/>
		</button>
		<button id="hidetitle">
			<param type="IMAGE" x="180" y="0" srcNormal="buttons\btnShowTitle_n.png" srcActive="buttons\btnShowTitle_n.png" srcPressed="buttons\btnShowTitle_n.png"/>
		</button>		
		<button id="save">
			<param type="IMAGE" x="132" y="0" srcNormal="buttons\save.png" srcActive="buttons\save.png" srcPressed="buttons\save.png"/>
			<hint type="text">Сохранить как...</hint>
		</button>
	</group>


	<group name="ImageComtrol">
		<button id="save">
			<param type="IMAGE" x="0" y="0" srcNormal="buttons\save.png" srcActive="buttons\save.png" srcPressed="buttons\save.png"/>
			<hint type="text">Сохранить как...</hint>
		</button>
	</group>
	
	
	
	
	
	<group name="Video">
		<image visible="true">
			<param x="-51" y="-1" src="\DATA\skin\PlayControl\Video\video_pl_bkg.png"/>
		</image>

		<playcontrol>
			<button id="play">
				<param type="IMAGE" x="-50" y="0" srcNormal="\DATA\skin\PlayControl\Video\b_play_norm.png" 
								srcActive="\DATA\skin\PlayControl\Video\b_play_over.png" 
								srcPressed="\DATA\skin\PlayControl\Video\b_play_down.png"/>
				<hint type="text">Старт</hint>
			</button>
			<button id="pause">
				<param type="IMAGE" x="-50" y="0" srcNormal="\DATA\skin\PlayControl\Video\b_pause_norm.png" 
								srcActive="\DATA\skin\PlayControl\Video\b_pause_over.png" 
								srcPressed="\DATA\skin\PlayControl\Video\b_pause_down.png"/>
				<hint type="text">Пауза</hint>
			</button>
			<button id="stop">
				<param type="IMAGE" x="-25" y="0" srcNormal="\DATA\skin\PlayControl\Video\b_stop_norm.png"
								 srcActive="\DATA\skin\PlayControl\Video\b_stop_over.png" 
								 srcPressed="\DATA\skin\PlayControl\Video\b_stop_down.png"/>
				<hint type="text">Стоп</hint>
			</button>
			<slider x="0" y="-1" width="167" ball_normal="\DATA\skin\PlayControl\Video\lect_pl_bezenok.png" 
							 ball_pressed="\DATA\skin\PlayControl\Video\lect_pl_bezenok_over.png"
							 src="\DATA\skin\PlayControl\Video\lect_pl_polzunok.png"/>

			<timer format="%elapsed% / %total%" style="VideoStyle" x="176" y="3" width="100"/>
		</playcontrol>
	</group>


	
	<group name="Audio">
		<image>
			<param x="-51" y="-1" src="\DATA\skin\PlayControl\Video\video_pl_bkg.png"/>
		</image>

		<playcontrol>
			<button id="play">
				<param type="IMAGE" x="-50" y="0" srcNormal="\DATA\skin\PlayControl\Video\b_play_norm.png" 
								srcActive="\DATA\skin\PlayControl\Video\b_play_over.png" 
								srcPressed="\DATA\skin\PlayControl\Video\b_play_down.png"/>
				<hint type="text">Старт</hint>
			</button>
			<button id="pause">
				<param type="IMAGE" x="-50" y="0" srcNormal="\DATA\skin\PlayControl\Video\b_pause_norm.png" 
								srcActive="\DATA\skin\PlayControl\Video\b_pause_over.png" 
								srcPressed="\DATA\skin\PlayControl\Video\b_pause_down.png"/>
				<hint type="text">Пауза</hint>
			</button>
			<button id="stop">
				<param type="IMAGE" x="-25" y="0" srcNormal="\DATA\skin\PlayControl\Video\b_stop_norm.png"
								 srcActive="\DATA\skin\PlayControl\Video\b_stop_over.png" 
								 srcPressed="\DATA\skin\PlayControl\Video\b_stop_down.png"/>
				<hint type="text">Стоп</hint>
			</button>
			<slider x="0" y="-1" width="127" ball_normal="\DATA\skin\PlayControl\Video\lect_pl_bezenok.png" 
							 ball_pressed="\DATA\skin\PlayControl\Video\lect_pl_bezenok_over.png"
							 src="\DATA\skin\PlayControl\Video\lect_pl_polzunok.png"/>

			<timer format="%elapsed% / %total%" style="AudioStyle" x="136" y="3" width="100"/>
		</playcontrol>
	</group>


	<group name="CollectionRMC">
		<image>
			<param x="0" y="-1" src="\DATA\skin\PlayControl\Collection\lect_pl_bkg.png" depth="5"/>
		</image>
		
		<button id="play">
			<param type="IMAGE" x="0" y="0" srcNormal="\DATA\skin\PlayControl\Collection\b_play_norm.png" 
			                                srcActive="\DATA\skin\PlayControl\Collection\b_play_over.png" 
			                                srcPressed="\DATA\skin\PlayControl\Collection\b_play_down.png"/>
			<hint type="text">Воспроизвести</hint>
		</button>

		<button id="pause">
			<param type="IMAGE" x="0" y="0" srcNormal="\DATA\skin\PlayControl\Collection\b_pause_norm.png" 
			                                srcActive="\DATA\skin\PlayControl\Collection\b_pause_over.png" 
			                                srcPressed="\DATA\skin\PlayControl\Collection\b_play_down.png"/>
			<hint type="text">Приостановить</hint>
		</button>

		<!--button id="stop">
			<param type="IMAGE" x="25" y="0" srcNormal="\DATA\skin\SlideshowControl\stop_n.png" srcActive="\DATA\skin\SlideshowControl\stop_a.png" srcPressed="\DATA\skin\SlideshowControl\stop_d.png"/>
		</button-->

		<button id="previous">
			<param type="IMAGE" x="25" y="0" srcNormal="\DATA\skin\PlayControl\Collection\b_prev_norm.png"
							srcActive="\DATA\skin\PlayControl\Collection\b_prev_over.png"
							srcPressed="\DATA\skin\PlayControl\Collection\b_prev_down.png"/>
			<hint type="text">Перейти к предыдущему кадру</hint>
		</button>

		<button id="next">
			<param type="IMAGE" x="50" y="0" srcNormal="\DATA\skin\PlayControl\Collection\b_next_norm.png"
							 srcActive="\DATA\skin\PlayControl\Collection\b_next_over.png"
							 srcPressed="\DATA\skin\PlayControl\Collection\b_next_down.png"/>
			<hint type="text">Перейти к следующему кадру</hint>
		</button>

		<slider id="slider" x="75" y="0" width="127" ballNormal="\DATA\skin\PlayControl\Collection\lect_pl_bezenok.png"
		                                            ballPressed="\DATA\skin\PlayControl\Collection\lect_pl_bezenok_over.png"
		                                            bgSrc="\DATA\skin\PlayControl\Collection\lect_pl_polzunok.png"/>

		<text id="index">
			<param style="CollectionStyle" x="207" y="3" width="100"/>
		</text>
	</group>
	
	<group name="SlideshowHistory">
		<button id="play">
			<param type="IMAGE" x="23" y="1" srcNormal="\DATA\skin\SlideshowControl\b_play_norm.png" 
							srcActive="\DATA\skin\SlideshowControl\b_play_over.png" 
							srcPressed="\DATA\skin\SlideshowControl\b_play_down.png"/>
			<hint type="text">Старт</hint>
		</button>
		
		<button id="pause">
			<param type="IMAGE" x="23" y="1" srcNormal="\DATA\skin\SlideshowControl\b_pause_norm.png" 
							srcActive="\DATA\skin\SlideshowControl\b_pause_over.png" 
							srcPressed="\DATA\skin\SlideshowControl\b_pause_down.png"/>
			<hint type="text">Пауза</hint>
		</button>
		
		<!--button id="stop">
			<param type="IMAGE" x="25" y="0" srcNormal="\DATA\skin\SlideshowControl\stop_n.png" 
							srcActive="\DATA\skin\SlideshowControl\stop_a.png" 
							srcPressed="\DATA\skin\SlideshowControl\stop_d.png"/>
			<hint type="text">Стоп</hint>
		</button-->
		
		<button id="previous">
			<param type="IMAGE" x="1" y="1" srcNormal="\DATA\skin\SlideshowControl\b_prev_norm.png" 
							srcActive="\DATA\skin\SlideshowControl\b_prev_over.png" 
							srcPressed="\DATA\skin\SlideshowControl\b_prev_down.png"/>
			<hint type="text">Назад</hint>
		</button>
		
		<button id="next">
			<param type="IMAGE" x="45" y="1" srcNormal="\DATA\skin\SlideshowControl\b_next_norm.png" 
							srcActive="\DATA\skin\SlideshowControl\b_next_over.png" 
							srcPressed="\DATA\skin\SlideshowControl\b_next_down.png"/>
			<hint type="text">Вперед</hint>
		</button>
		
		<slider id="slider" x="69" y="1" width="133" ballNormal="\DATA\skin\SlideshowControl\ball.png" 
							     ballPressed="\DATA\skin\SlideshowControl\ball_down.png" 
							     bgSrc="\DATA\skin\SlideshowControl\slider_bg.png"/>
		
		<image visible="true">
			<param x="0" y="0" src="\DATA\skin\SlideshowControl\bkg.png" depth="2"/>
		</image>
		
		<text id="index">
			<param style="VideoStyle" x="207" y="4" width="100"/>
		</text>
		
		<!--timer format="%elapsed% / %total%" style="SlideshowHistoryIndex" x="207" y="4" width="100" depth="100"/-->
	</group>			
	
	
	
</controls>
